Subject: Re: F/A-18D Hornet by Giovanni Chirico
From: "Steve Bamford" <[email-masked]>
To: "Giovanni Chirico" <[email-masked]>
Date: Sat, 21 Dec 2002 10:13:55 -0800

Hi Gianni,
Thanks for sending your F-18D article.  I'll e-mail you when your article goes on ARC.
Thanks again for sending it in Gianni.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you have never been hurt; and
Dance like no one is watching!

  ----- Original Message ----- 
  From: Giovanni Chirico 
  To: [email-masked] 
  Sent: Sunday, December 08, 2002 1:19 PM
  Subject: F/A-18D Hornet by Giovanni Chirico

  MDD F/A-18D Hornet
  Italeri 1/72

   
  Here are some pictures of my Italeri F/A-18D Hornet. I built basically out of box, except the seat belts and some cockpit details . The paints used are Humbrol. I weathered the model with oils and pastels.Happy modelling.Gianni Chirico